"Help" = "Hilfe";
"Search for a contact by name or contents" = "Suchen Sie einen Kontakt nach Namen oder Inhalt der Karte";
"J Smith" = "F Müller";
"janice@cardhopapp.com" = "thomas@cardhopapp.com";
"608 Oak Ridge Ave" = "Am Vogelbach 19";
"Alice Chu birthday" = "Lena Schuster Geburtstag";
"Add or edit a contact" = "Einen Kontakt hinzufügen oder bearbeiten";
"William Robinson arobinson@cardhopapp.com" = "David Schmid daschmid@cardhopapp.com";
"M Simmons twitter macguitar" = "M Simmons twitter macguitar";
"Ariel bday 04/15/2005" = "Nicole Geburtstag 15.04.1998";
"Stephanie Brooks home 315 Buckingham Ave, Syracuse NY, 13210 work s.brooks@cardhopapp.com" = "Manuel Kühn privat Berliner Allee 87, Offenburg, 77652 Arbeit m.kühn@cardhopapp.com";
"Act on a contact" = "Mit einem Kontakt interagieren";
"Call Matthew home" = "Anruf Florian privat";
"Dial 408-996-1010" = "Telefon 0800-6645-451";
"Email Zoe Lunch tomorrow?" = "E-Mail Sven Mittagessen morgen?";
"Copy Natalie J address" = "Kopieren Paula M Adresse";
"Tips &amp; Tricks" = "Tipps &amp; Tricks";
"Add contacts to a list by typing <code>/list</code> when searching for a contact (e.g. <code>Olivia Lopez /coworkers</code>)." = "Fügen Sie Kontakte einer Liste hinzu, indem Sie <code>/Liste</code> eingeben wenn Sie nach einem Kontakt suchen (z.B. <code>Chris Lange /Kollegen</code>).";
"Pair your phone with your Mac using Bluetooth so Cardhop can directly dial your phone." = "Verbinden Sie Ihr Mobiltelefon mit Ihrem Mac über Bluetooth, damit Cardhop Anrufe direkt über Ihr Mobiltelefon starten kann.";
"Cardhop shines your shoes periodically." = "Cardhop poliert regelmäßig Ihre Schuhe.";
"Actions" = "Aktionen";
"Cardhop has a variety of actions you can perform on your contacts. Below is a reference of how to use each action." = "Cardhop bietet eine Vielzahl von Aktionen an, die Sie mit Ihren Kontakten durchführen können. Im Folgenden finden Sie eine Anleitung wie Sie die einzelnen Aktionen verwenden.";
"<b>Want to learn more?</b> Check out our <a href=\"flexibits://cardhop/help\" draggable=\"false\">Help Book</a>" = "<b>Möchten Sie mehr erfahren?</b> Besuchen Sie unsere <a href=\"flexibits://cardhop/help\" draggable=\"false\">Hilfe-Seite</a>.";
"Close" = "Schließen";
"Search for a contact" = "Nach einem Kontakt suchen";
"Stephanie Brooks home 315 Buckingham Ave, Syracuse NY, 13210" = "Stephanie Weiß privat Hauptstraße 111, 09599 Freiberg";
"App not installed" = "App nicht installiert";
"Show Help Book" = "Hilfe-Buch öffnen";
"Did you know..." = "Wussten Sie schon…";
"Cardhop lets you search, add, edit, and act on your contacts in a fun and interactive way. Just type what you want and Cardhop will figure it out!" = "Cardhop lässt Sie auf unterhaltsame und interaktive Art Kontakte suchen, hinzufügen, bearbeiten, und mit ihnen interagieren. Geben Sie einfach ein was Sie möchten und Cardhop findet heraus was Sie meinen!";
"Done" = "Fertig";
"Quickly add actions to Siri by typing <code>siri</code> before entering an action (e.g. <code>siri call Matthew home</code> or <code>siri mail friends</code>)." = "Erstellen Sie schnell neue Siri-Kurzbefehle, indem Sie <code>siri</code> vor einer Aktion eingeben (z.B. <code>siri anruf Martin privat</code> oder <code>siri email Freunde</code>).";
